@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

@font-face {
  font-family: "Maple Mono";
  src: url("/static/fonts/MapleMono.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 75% 125%;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Maple Mono";
  src: url("/static/fonts/MapleMono-Italic.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 75% 125%;
  font-display: swap;
  font-style: italic;
}
    
body {
    font-family: "Titillium Web" !important;
}

.font-display {
    font-family: "Bai Jamjuree" !important;
}

.font-mono, .cm-content {
    font-family: "Maple Mono" !important;
}
